Bug 245073 - Problem with openssl-1.1.1e after update in base system
Summary: Problem with openssl-1.1.1e after update in base system
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: 12.1-STABLE
Hardware: Any Any
: Normal Affects Many People
Assignee: Jung-uk Kim
URL:
Keywords: regression
Depends on:
Blocks:
 
Reported: 2020-03-26 12:23 UTC by iron.udjin
Modified: 2020-04-03 17:14 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback? (jkim)
koobs: mfc-stable12?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description iron.udjin 2020-03-26 12:23:30 UTC
Hello,

I'm running: 12.1-STABLE r359193

Recently openssl in the base system of 12-STABLE was updated up to 1.1.1e. When I run:

# php --run 'file_get_contents("https://google.com");'

I'm getting error:
Warning: file_get_contents(): SSL operation failed with code 1. OpenSSL Error messages:
error:14095126:SSL routines:ssl3_read_n:unexpected eof while reading in Command line code on line 1

Here is issue and solution: https://github.com/openssl/openssl/pull/11400

I've tested reverted patch on port version openssl and it solves my issue. Please commit this patch to the base system. I guess it affects all people who use -STABLE tree.

Thank you!
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-03-29 04:01:50 UTC
This can be the issue to cover the base change required to fix bug 245154
Comment 2 Jung-uk Kim freebsd_committer 2020-03-30 18:07:04 UTC
OpenSSL 1.1.1f with the fix will be released tomorrow.
Comment 3 commit-hook freebsd_committer 2020-04-03 17:09:40 UTC
A commit references this bug:

Author: jkim
Date: Fri Apr  3 17:08:52 UTC 2020
New revision: 359607
URL: https://svnweb.freebsd.org/changeset/base/359607

Log:
  MFC:	r359486

  Merge OpenSSL 1.1.1f.

  PR:		245073

Changes:
_U  stable/12/
  stable/12/crypto/openssl/CHANGES
  stable/12/crypto/openssl/NEWS
  stable/12/crypto/openssl/README
  stable/12/crypto/openssl/apps/rehash.c
  stable/12/crypto/openssl/apps/s_server.c
  stable/12/crypto/openssl/crypto/bn/bn_local.h
  stable/12/crypto/openssl/crypto/bn/bn_prime.c
  stable/12/crypto/openssl/crypto/conf/conf_lib.c
  stable/12/crypto/openssl/crypto/err/openssl.txt
  stable/12/crypto/openssl/crypto/ex_data.c
  stable/12/crypto/openssl/crypto/pkcs12/p12_crt.c
  stable/12/crypto/openssl/crypto/ts/ts_rsp_sign.c
  stable/12/crypto/openssl/crypto/ts/ts_rsp_verify.c
  stable/12/crypto/openssl/crypto/x509/x509_cmp.c
  stable/12/crypto/openssl/crypto/x509/x509_trs.c
  stable/12/crypto/openssl/crypto/x509/x509_vfy.c
  stable/12/crypto/openssl/crypto/x509/x_all.c
  stable/12/crypto/openssl/crypto/x509/x_crl.c
  stable/12/crypto/openssl/crypto/x509v3/v3_purp.c
  stable/12/crypto/openssl/doc/man3/BN_generate_prime.pod
  stable/12/crypto/openssl/doc/man3/SSL_get_error.pod
  stable/12/crypto/openssl/doc/man3/X509_get_extension_flags.pod
  stable/12/crypto/openssl/include/openssl/opensslv.h
  stable/12/crypto/openssl/include/openssl/sslerr.h
  stable/12/crypto/openssl/ssl/record/rec_layer_s3.c
  stable/12/crypto/openssl/ssl/ssl_err.c
  stable/12/secure/lib/libcrypto/Makefile.inc
  stable/12/secure/lib/libcrypto/man/man3/ADMISSIONS.3
  stable/12/secure/lib/libcrypto/man/man3/ASN1_INTEGER_get_int64.3
  stable/12/secure/lib/libcrypto/man/man3/ASN1_ITEM_lookup.3
  stable/12/secure/lib/libcrypto/man/man3/ASN1_OBJECT_new.3
  stable/12/secure/lib/libcrypto/man/man3/ASN1_STRING_TABLE_add.3
  stable/12/secure/lib/libcrypto/man/man3/ASN1_STRING_length.3
  stable/12/secure/lib/libcrypto/man/man3/ASN1_STRING_new.3
  stable/12/secure/lib/libcrypto/man/man3/ASN1_STRING_print_ex.3
  stable/12/secure/lib/libcrypto/man/man3/ASN1_TIME_set.3
  stable/12/secure/lib/libcrypto/man/man3/ASN1_TYPE_get.3
  stable/12/secure/lib/libcrypto/man/man3/ASN1_generate_nconf.3
  stable/12/secure/lib/libcrypto/man/man3/ASYNC_WAIT_CTX_new.3
  stable/12/secure/lib/libcrypto/man/man3/ASYNC_start_job.3
  stable/12/secure/lib/libcrypto/man/man3/BF_encrypt.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_ADDR.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_ADDRINFO.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_connect.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_ctrl.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_f_base64.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_f_buffer.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_f_cipher.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_f_md.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_f_null.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_f_ssl.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_find_type.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_get_data.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_get_ex_new_index.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_meth_new.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_new.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_new_CMS.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_parse_hostserv.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_printf.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_push.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_read.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_s_accept.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_s_bio.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_s_connect.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_s_fd.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_s_file.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_s_mem.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_s_null.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_s_socket.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_set_callback.3
  stable/12/secure/lib/libcrypto/man/man3/BIO_should_retry.3
  stable/12/secure/lib/libcrypto/man/man3/BN_BLINDING_new.3
  stable/12/secure/lib/libcrypto/man/man3/BN_CTX_new.3
  stable/12/secure/lib/libcrypto/man/man3/BN_CTX_start.3
  stable/12/secure/lib/libcrypto/man/man3/BN_add.3
  stable/12/secure/lib/libcrypto/man/man3/BN_add_word.3
  stable/12/secure/lib/libcrypto/man/man3/BN_bn2bin.3
  stable/12/secure/lib/libcrypto/man/man3/BN_cmp.3
  stable/12/secure/lib/libcrypto/man/man3/BN_copy.3
  stable/12/secure/lib/libcrypto/man/man3/BN_generate_prime.3
  stable/12/secure/lib/libcrypto/man/man3/BN_mod_inverse.3
  stable/12/secure/lib/libcrypto/man/man3/BN_mod_mul_montgomery.3
  stable/12/secure/lib/libcrypto/man/man3/BN_mod_mul_reciprocal.3
  stable/12/secure/lib/libcrypto/man/man3/BN_new.3
  stable/12/secure/lib/libcrypto/man/man3/BN_num_bytes.3
  stable/12/secure/lib/libcrypto/man/man3/BN_rand.3
  stable/12/secure/lib/libcrypto/man/man3/BN_security_bits.3
  stable/12/secure/lib/libcrypto/man/man3/BN_set_bit.3
  stable/12/secure/lib/libcrypto/man/man3/BN_swap.3
  stable/12/secure/lib/libcrypto/man/man3/BN_zero.3
  stable/12/secure/lib/libcrypto/man/man3/BUF_MEM_new.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_add0_cert.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_add1_recipient_cert.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_add1_signer.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_compress.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_decrypt.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_encrypt.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_final.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_get0_RecipientInfos.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_get0_SignerInfos.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_get0_type.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_get1_ReceiptRequest.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_sign.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_sign_receipt.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_uncompress.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_verify.3
  stable/12/secure/lib/libcrypto/man/man3/CMS_verify_receipt.3
  stable/12/secure/lib/libcrypto/man/man3/CONF_modules_free.3
  stable/12/secure/lib/libcrypto/man/man3/CONF_modules_load_file.3
  stable/12/secure/lib/libcrypto/man/man3/CRYPTO_THREAD_run_once.3
  stable/12/secure/lib/libcrypto/man/man3/CRYPTO_get_ex_new_index.3
  stable/12/secure/lib/libcrypto/man/man3/CRYPTO_memcmp.3
  stable/12/secure/lib/libcrypto/man/man3/CTLOG_STORE_get0_log_by_id.3
  stable/12/secure/lib/libcrypto/man/man3/CTLOG_STORE_new.3
  stable/12/secure/lib/libcrypto/man/man3/CTLOG_new.3
  stable/12/secure/lib/libcrypto/man/man3/CT_POLICY_EVAL_CTX_new.3
  stable/12/secure/lib/libcrypto/man/man3/DEFINE_STACK_OF.3
  stable/12/secure/lib/libcrypto/man/man3/DES_random_key.3
  stable/12/secure/lib/libcrypto/man/man3/DH_generate_key.3
  stable/12/secure/lib/libcrypto/man/man3/DH_generate_parameters.3
  stable/12/secure/lib/libcrypto/man/man3/DH_get0_pqg.3
  stable/12/secure/lib/libcrypto/man/man3/DH_get_1024_160.3
  stable/12/secure/lib/libcrypto/man/man3/DH_meth_new.3
  stable/12/secure/lib/libcrypto/man/man3/DH_new.3
  stable/12/secure/lib/libcrypto/man/man3/DH_new_by_nid.3
  stable/12/secure/lib/libcrypto/man/man3/DH_set_method.3
  stable/12/secure/lib/libcrypto/man/man3/DH_size.3
  stable/12/secure/lib/libcrypto/man/man3/DSA_SIG_new.3
  stable/12/secure/lib/libcrypto/man/man3/DSA_do_sign.3
  stable/12/secure/lib/libcrypto/man/man3/DSA_dup_DH.3
  stable/12/secure/lib/libcrypto/man/man3/DSA_generate_key.3
  stable/12/secure/lib/libcrypto/man/man3/DSA_generate_parameters.3
  stable/12/secure/lib/libcrypto/man/man3/DSA_get0_pqg.3
  stable/12/secure/lib/libcrypto/man/man3/DSA_meth_new.3
  stable/12/secure/lib/libcrypto/man/man3/DSA_new.3
  stable/12/secure/lib/libcrypto/man/man3/DSA_set_method.3
  stable/12/secure/lib/libcrypto/man/man3/DSA_sign.3
  stable/12/secure/lib/libcrypto/man/man3/DSA_size.3
  stable/12/secure/lib/libcrypto/man/man3/DTLS_get_data_mtu.3
  stable/12/secure/lib/libcrypto/man/man3/DTLS_set_timer_cb.3
  stable/12/secure/lib/libcrypto/man/man3/DTLSv1_listen.3
  stable/12/secure/lib/libcrypto/man/man3/ECDSA_SIG_new.3
  stable/12/secure/lib/libcrypto/man/man3/ECPKParameters_print.3
  stable/12/secure/lib/libcrypto/man/man3/EC_GFp_simple_method.3
  stable/12/secure/lib/libcrypto/man/man3/EC_GROUP_copy.3
  stable/12/secure/lib/libcrypto/man/man3/EC_GROUP_new.3
  stable/12/secure/lib/libcrypto/man/man3/EC_KEY_get_enc_flags.3
  stable/12/secure/lib/libcrypto/man/man3/EC_KEY_new.3
  stable/12/secure/lib/libcrypto/man/man3/EC_POINT_add.3
  stable/12/secure/lib/libcrypto/man/man3/EC_POINT_new.3
  stable/12/secure/lib/libcrypto/man/man3/ENGINE_add.3
  stable/12/secure/lib/libcrypto/man/man3/ERR_GET_LIB.3
  stable/12/secure/lib/libcrypto/man/man3/ERR_clear_error.3
  stable/12/secure/lib/libcrypto/man/man3/ERR_error_string.3
  stable/12/secure/lib/libcrypto/man/man3/ERR_get_error.3
  stable/12/secure/lib/libcrypto/man/man3/ERR_load_crypto_strings.3
  stable/12/secure/lib/libcrypto/man/man3/ERR_load_strings.3
  stable/12/secure/lib/libcrypto/man/man3/ERR_print_errors.3
  stable/12/secure/lib/libcrypto/man/man3/ERR_put_error.3
  stable/12/secure/lib/libcrypto/man/man3/ERR_remove_state.3
  stable/12/secure/lib/libcrypto/man/man3/ERR_set_mark.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_BytesToKey.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_CIPHER_CTX_get_cipher_data.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_CIPHER_meth_new.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_DigestInit.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_DigestSignInit.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_DigestVerifyInit.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_EncodeInit.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_EncryptInit.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_MD_meth_new.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_OpenInit.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_ASN1_METHOD.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_CTX_ctrl.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_CTX_new.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_CTX_set1_pbe_pass.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_CTX_set_hkdf_md.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_CTX_set_rsa_pss_keygen_md.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_CTX_set_scrypt_N.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_CTX_set_tls1_prf_md.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_asn1_get_count.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_cmp.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_decrypt.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_derive.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_encrypt.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_get_default_digest_nid.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_keygen.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_meth_get_count.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_meth_new.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_new.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_print_private.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_set1_RSA.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_sign.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_size.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_verify.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_PKEY_verify_recover.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_SealInit.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_SignInit.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_VerifyInit.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_aes.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_aria.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_bf_cbc.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_blake2b512.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_camellia.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_cast5_cbc.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_chacha20.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_des.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_desx_cbc.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_idea_cbc.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_md2.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_md4.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_md5.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_mdc2.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_rc2_cbc.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_rc4.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_rc5_32_12_16_cbc.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_ripemd160.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_seed_cbc.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_sha1.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_sha224.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_sha3_224.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_sm3.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_sm4_cbc.3
  stable/12/secure/lib/libcrypto/man/man3/EVP_whirlpool.3
  stable/12/secure/lib/libcrypto/man/man3/HMAC.3
  stable/12/secure/lib/libcrypto/man/man3/MD5.3
  stable/12/secure/lib/libcrypto/man/man3/MDC2_Init.3
  stable/12/secure/lib/libcrypto/man/man3/OBJ_nid2obj.3
  stable/12/secure/lib/libcrypto/man/man3/OCSP_REQUEST_new.3
  stable/12/secure/lib/libcrypto/man/man3/OCSP_cert_to_id.3
  stable/12/secure/lib/libcrypto/man/man3/OCSP_request_add1_nonce.3
  stable/12/secure/lib/libcrypto/man/man3/OCSP_resp_find_status.3
  stable/12/secure/lib/libcrypto/man/man3/OCSP_response_status.3
  stable/12/secure/lib/libcrypto/man/man3/OCSP_sendreq_new.3
  stable/12/secure/lib/libcrypto/man/man3/OPENSSL_Applink.3
  stable/12/secure/lib/libcrypto/man/man3/OPENSSL_LH_COMPFUNC.3
  stable/12/secure/lib/libcrypto/man/man3/OPENSSL_LH_stats.3
  stable/12/secure/lib/libcrypto/man/man3/OPENSSL_VERSION_NUMBER.3
  stable/12/secure/lib/libcrypto/man/man3/OPENSSL_config.3
  stable/12/secure/lib/libcrypto/man/man3/OPENSSL_fork_prepare.3
  stable/12/secure/lib/libcrypto/man/man3/OPENSSL_ia32cap.3
  stable/12/secure/lib/libcrypto/man/man3/OPENSSL_init_crypto.3
  stable/12/secure/lib/libcrypto/man/man3/OPENSSL_init_ssl.3
  stable/12/secure/lib/libcrypto/man/man3/OPENSSL_instrument_bus.3
  stable/12/secure/lib/libcrypto/man/man3/OPENSSL_load_builtin_modules.3
  stable/12/secure/lib/libcrypto/man/man3/OPENSSL_malloc.3
  stable/12/secure/lib/libcrypto/man/man3/OPENSSL_secure_malloc.3
  stable/12/secure/lib/libcrypto/man/man3/OSSL_STORE_INFO.3
  stable/12/secure/lib/libcrypto/man/man3/OSSL_STORE_LOADER.3
  stable/12/secure/lib/libcrypto/man/man3/OSSL_STORE_SEARCH.3
  stable/12/secure/lib/libcrypto/man/man3/OSSL_STORE_expect.3
  stable/12/secure/lib/libcrypto/man/man3/OSSL_STORE_open.3
  stable/12/secure/lib/libcrypto/man/man3/OpenSSL_add_all_algorithms.3
  stable/12/secure/lib/libcrypto/man/man3/PEM_bytes_read_bio.3
  stable/12/secure/lib/libcrypto/man/man3/PEM_read.3
  stable/12/secure/lib/libcrypto/man/man3/PEM_read_CMS.3
  stable/12/secure/lib/libcrypto/man/man3/PEM_read_bio_PrivateKey.3
  stable/12/secure/lib/libcrypto/man/man3/PEM_read_bio_ex.3
  stable/12/secure/lib/libcrypto/man/man3/PEM_write_bio_CMS_stream.3
  stable/12/secure/lib/libcrypto/man/man3/PEM_write_bio_PKCS7_stream.3
  stable/12/secure/lib/libcrypto/man/man3/PKCS12_create.3
  stable/12/secure/lib/libcrypto/man/man3/PKCS12_newpass.3
  stable/12/secure/lib/libcrypto/man/man3/PKCS12_parse.3
  stable/12/secure/lib/libcrypto/man/man3/PKCS5_PBKDF2_HMAC.3
  stable/12/secure/lib/libcrypto/man/man3/PKCS7_decrypt.3
  stable/12/secure/lib/libcrypto/man/man3/PKCS7_encrypt.3
  stable/12/secure/lib/libcrypto/man/man3/PKCS7_sign.3
  stable/12/secure/lib/libcrypto/man/man3/PKCS7_sign_add_signer.3
  stable/12/secure/lib/libcrypto/man/man3/PKCS7_verify.3
  stable/12/secure/lib/libcrypto/man/man3/RAND_DRBG_generate.3
  stable/12/secure/lib/libcrypto/man/man3/RAND_DRBG_get0_master.3
  stable/12/secure/lib/libcrypto/man/man3/RAND_DRBG_new.3
  stable/12/secure/lib/libcrypto/man/man3/RAND_DRBG_reseed.3
  stable/12/secure/lib/libcrypto/man/man3/RAND_DRBG_set_callbacks.3
  stable/12/secure/lib/libcrypto/man/man3/RAND_DRBG_set_ex_data.3
  stable/12/secure/lib/libcrypto/man/man3/RAND_add.3
  stable/12/secure/lib/libcrypto/man/man3/RAND_bytes.3
  stable/12/secure/lib/libcrypto/man/man3/RAND_cleanup.3
  stable/12/secure/lib/libcrypto/man/man3/RAND_egd.3
  stable/12/secure/lib/libcrypto/man/man3/RAND_load_file.3
  stable/12/secure/lib/libcrypto/man/man3/RAND_set_rand_method.3
  stable/12/secure/lib/libcrypto/man/man3/RC4_set_key.3
  stable/12/secure/lib/libcrypto/man/man3/RIPEMD160_Init.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_blinding_on.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_check_key.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_generate_key.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_get0_key.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_meth_new.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_new.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_padding_add_PKCS1_type_1.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_print.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_private_encrypt.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_public_encrypt.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_set_method.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_sign.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_sign_ASN1_OCTET_STRING.3
  stable/12/secure/lib/libcrypto/man/man3/RSA_size.3
  stable/12/secure/lib/libcrypto/man/man3/SCT_new.3
  stable/12/secure/lib/libcrypto/man/man3/SCT_print.3
  stable/12/secure/lib/libcrypto/man/man3/SCT_validate.3
  stable/12/secure/lib/libcrypto/man/man3/SHA256_Init.3
  stable/12/secure/lib/libcrypto/man/man3/SMIME_read_CMS.3
  stable/12/secure/lib/libcrypto/man/man3/SMIME_read_PKCS7.3
  stable/12/secure/lib/libcrypto/man/man3/SMIME_write_CMS.3
  stable/12/secure/lib/libcrypto/man/man3/SMIME_write_PKCS7.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CIPHER_get_name.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_COMP_add_compression_method.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CONF_CTX_new.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CONF_CTX_set1_prefix.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CONF_CTX_set_flags.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CONF_CTX_set_ssl_ctx.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CONF_cmd.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CONF_cmd_argv.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_add1_chain_cert.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_add_extra_chain_cert.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_add_session.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_config.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_ctrl.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_dane_enable.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_flush_sessions.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_free.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_get0_param.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_get_verify_mode.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_has_client_custom_ext.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_load_verify_locations.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_new.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_sess_number.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_sess_set_cache_size.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_sess_set_get_cb.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_sessions.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set0_CA_list.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set1_curves.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set1_sigalgs.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set1_verify_cert_store.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_alpn_select_cb.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_cert_cb.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_cert_store.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_cert_verify_callback.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_cipher_list.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_client_cert_cb.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_client_hello_cb.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_ct_validation_callback.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_ctlog_list_file.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_default_passwd_cb.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_ex_data.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_generate_session_id.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_info_callback.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_keylog_callback.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_max_cert_list.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_min_proto_version.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_mode.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_msg_callback.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_num_tickets.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_options.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_psk_client_callback.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_quiet_shutdown.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_read_ahead.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_record_padding_callback.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_security_level.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_session_cache_mode.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_session_id_context.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_session_ticket_cb.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_split_send_fragment.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_ssl_version.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_stateless_cookie_generate_cb.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_timeout.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_tlsext_servername_callback.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_tlsext_status_cb.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_tlsext_ticket_key_cb.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_tlsext_use_srtp.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_tmp_dh_callback.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_set_verify.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_use_certificate.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_use_psk_identity_hint.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_CTX_use_serverinfo.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_SESSION_free.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_SESSION_get0_cipher.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_SESSION_get0_hostname.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_SESSION_get0_id_context.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_SESSION_get0_peer.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_SESSION_get_compress_id.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_SESSION_get_ex_data.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_SESSION_get_protocol_version.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_SESSION_get_time.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_SESSION_has_ticket.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_SESSION_is_resumable.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_SESSION_print.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_SESSION_set1_id.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_accept.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_alert_type_string.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_alloc_buffers.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_check_chain.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_clear.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_connect.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_do_handshake.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_export_keying_material.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_extension_supported.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_free.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get0_peer_scts.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_SSL_CTX.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_all_async_fds.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_ciphers.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_client_random.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_current_cipher.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_default_timeout.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_error.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_extms_support.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_fd.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_peer_cert_chain.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_peer_certificate.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_peer_signature_nid.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_peer_tmp_key.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_psk_identity.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_rbio.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_session.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_shared_sigalgs.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_verify_result.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_get_version.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_in_init.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_key_update.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_library_init.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_load_client_CA_file.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_new.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_pending.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_read.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_read_early_data.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_rstate_string.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_session_reused.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_set1_host.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_set_bio.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_set_connect_state.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_set_fd.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_set_session.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_set_shutdown.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_set_verify_result.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_shutdown.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_state_string.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_want.3
  stable/12/secure/lib/libcrypto/man/man3/SSL_write.3
  stable/12/secure/lib/libcrypto/man/man3/UI_STRING.3
  stable/12/secure/lib/libcrypto/man/man3/UI_UTIL_read_pw.3
  stable/12/secure/lib/libcrypto/man/man3/UI_create_method.3
  stable/12/secure/lib/libcrypto/man/man3/UI_new.3
  stable/12/secure/lib/libcrypto/man/man3/X509V3_get_d2i.3
  stable/12/secure/lib/libcrypto/man/man3/X509_ALGOR_dup.3
  stable/12/secure/lib/libcrypto/man/man3/X509_CRL_get0_by_serial.3
  stable/12/secure/lib/libcrypto/man/man3/X509_EXTENSION_set_object.3
  stable/12/secure/lib/libcrypto/man/man3/X509_LOOKUP.3
  stable/12/secure/lib/libcrypto/man/man3/X509_LOOKUP_hash_dir.3
  stable/12/secure/lib/libcrypto/man/man3/X509_LOOKUP_meth_new.3
  stable/12/secure/lib/libcrypto/man/man3/X509_NAME_ENTRY_get_object.3
  stable/12/secure/lib/libcrypto/man/man3/X509_NAME_add_entry_by_txt.3
  stable/12/secure/lib/libcrypto/man/man3/X509_NAME_get0_der.3
  stable/12/secure/lib/libcrypto/man/man3/X509_NAME_get_index_by_NID.3
  stable/12/secure/lib/libcrypto/man/man3/X509_NAME_print_ex.3
  stable/12/secure/lib/libcrypto/man/man3/X509_PUBKEY_new.3
  stable/12/secure/lib/libcrypto/man/man3/X509_SIG_get0.3
  stable/12/secure/lib/libcrypto/man/man3/X509_STORE_CTX_get_error.3
  stable/12/secure/lib/libcrypto/man/man3/X509_STORE_CTX_new.3
  stable/12/secure/lib/libcrypto/man/man3/X509_STORE_CTX_set_verify_cb.3
  stable/12/secure/lib/libcrypto/man/man3/X509_STORE_add_cert.3
  stable/12/secure/lib/libcrypto/man/man3/X509_STORE_get0_param.3
  stable/12/secure/lib/libcrypto/man/man3/X509_STORE_new.3
  stable/12/secure/lib/libcrypto/man/man3/X509_STORE_set_verify_cb_func.3
  stable/12/secure/lib/libcrypto/man/man3/X509_VERIFY_PARAM_set_flags.3
  stable/12/secure/lib/libcrypto/man/man3/X509_check_ca.3
  stable/12/secure/lib/libcrypto/man/man3/X509_check_host.3
  stable/12/secure/lib/libcrypto/man/man3/X509_check_issued.3
  stable/12/secure/lib/libcrypto/man/man3/X509_check_private_key.3
  stable/12/secure/lib/libcrypto/man/man3/X509_cmp.3
  stable/12/secure/lib/libcrypto/man/man3/X509_cmp_time.3
  stable/12/secure/lib/libcrypto/man/man3/X509_digest.3
  stable/12/secure/lib/libcrypto/man/man3/X509_dup.3
  stable/12/secure/lib/libcrypto/man/man3/X509_get0_notBefore.3
  stable/12/secure/lib/libcrypto/man/man3/X509_get0_signature.3
  stable/12/secure/lib/libcrypto/man/man3/X509_get0_uids.3
  stable/12/secure/lib/libcrypto/man/man3/X509_get_extension_flags.3
  stable/12/secure/lib/libcrypto/man/man3/X509_get_pubkey.3
  stable/12/secure/lib/libcrypto/man/man3/X509_get_serialNumber.3
  stable/12/secure/lib/libcrypto/man/man3/X509_get_subject_name.3
  stable/12/secure/lib/libcrypto/man/man3/X509_get_version.3
  stable/12/secure/lib/libcrypto/man/man3/X509_new.3
  stable/12/secure/lib/libcrypto/man/man3/X509_sign.3
  stable/12/secure/lib/libcrypto/man/man3/X509_verify_cert.3
  stable/12/secure/lib/libcrypto/man/man3/X509v3_get_ext_by_NID.3
  stable/12/secure/lib/libcrypto/man/man3/d2i_DHparams.3
  stable/12/secure/lib/libcrypto/man/man3/d2i_PKCS8PrivateKey_bio.3
  stable/12/secure/lib/libcrypto/man/man3/d2i_PrivateKey.3
  stable/12/secure/lib/libcrypto/man/man3/d2i_SSL_SESSION.3
  stable/12/secure/lib/libcrypto/man/man3/d2i_X509.3
  stable/12/secure/lib/libcrypto/man/man3/i2d_CMS_bio_stream.3
  stable/12/secure/lib/libcrypto/man/man3/i2d_PKCS7_bio_stream.3
  stable/12/secure/lib/libcrypto/man/man3/i2d_re_X509_tbs.3
  stable/12/secure/lib/libcrypto/man/man3/o2i_SCT_LIST.3
  stable/12/secure/lib/libcrypto/man/man5/x509v3_config.5
  stable/12/secure/lib/libcrypto/man/man7/Ed25519.7
  stable/12/secure/lib/libcrypto/man/man7/RAND.7
  stable/12/secure/lib/libcrypto/man/man7/RAND_DRBG.7
  stable/12/secure/lib/libcrypto/man/man7/RSA-PSS.7
  stable/12/secure/lib/libcrypto/man/man7/SM2.7
  stable/12/secure/lib/libcrypto/man/man7/X25519.7
  stable/12/secure/lib/libcrypto/man/man7/bio.7
  stable/12/secure/lib/libcrypto/man/man7/ct.7
  stable/12/secure/lib/libcrypto/man/man7/des_modes.7
  stable/12/secure/lib/libcrypto/man/man7/evp.7
  stable/12/secure/lib/libcrypto/man/man7/ossl_store-file.7
  stable/12/secure/lib/libcrypto/man/man7/ossl_store.7
  stable/12/secure/lib/libcrypto/man/man7/passphrase-encoding.7
  stable/12/secure/lib/libcrypto/man/man7/proxy-certificates.7
  stable/12/secure/lib/libcrypto/man/man7/scrypt.7
  stable/12/secure/lib/libcrypto/man/man7/ssl.7
  stable/12/secure/lib/libcrypto/man/man7/x509.7
  stable/12/secure/usr.bin/openssl/man/CA.pl.1
  stable/12/secure/usr.bin/openssl/man/asn1parse.1
  stable/12/secure/usr.bin/openssl/man/ca.1
  stable/12/secure/usr.bin/openssl/man/ciphers.1
  stable/12/secure/usr.bin/openssl/man/cms.1
  stable/12/secure/usr.bin/openssl/man/crl.1
  stable/12/secure/usr.bin/openssl/man/crl2pkcs7.1
  stable/12/secure/usr.bin/openssl/man/dgst.1
  stable/12/secure/usr.bin/openssl/man/dhparam.1
  stable/12/secure/usr.bin/openssl/man/dsa.1
  stable/12/secure/usr.bin/openssl/man/dsaparam.1
  stable/12/secure/usr.bin/openssl/man/ec.1
  stable/12/secure/usr.bin/openssl/man/ecparam.1
  stable/12/secure/usr.bin/openssl/man/enc.1
  stable/12/secure/usr.bin/openssl/man/engine.1
  stable/12/secure/usr.bin/openssl/man/errstr.1
  stable/12/secure/usr.bin/openssl/man/gendsa.1
  stable/12/secure/usr.bin/openssl/man/genpkey.1
  stable/12/secure/usr.bin/openssl/man/genrsa.1
  stable/12/secure/usr.bin/openssl/man/list.1
  stable/12/secure/usr.bin/openssl/man/nseq.1
  stable/12/secure/usr.bin/openssl/man/ocsp.1
  stable/12/secure/usr.bin/openssl/man/openssl.1
  stable/12/secure/usr.bin/openssl/man/passwd.1
  stable/12/secure/usr.bin/openssl/man/pkcs12.1
  stable/12/secure/usr.bin/openssl/man/pkcs7.1
  stable/12/secure/usr.bin/openssl/man/pkcs8.1
  stable/12/secure/usr.bin/openssl/man/pkey.1
  stable/12/secure/usr.bin/openssl/man/pkeyparam.1
  stable/12/secure/usr.bin/openssl/man/pkeyutl.1
  stable/12/secure/usr.bin/openssl/man/prime.1
  stable/12/secure/usr.bin/openssl/man/rand.1
  stable/12/secure/usr.bin/openssl/man/req.1
  stable/12/secure/usr.bin/openssl/man/rsa.1
  stable/12/secure/usr.bin/openssl/man/rsautl.1
  stable/12/secure/usr.bin/openssl/man/s_client.1
  stable/12/secure/usr.bin/openssl/man/s_server.1
  stable/12/secure/usr.bin/openssl/man/s_time.1
  stable/12/secure/usr.bin/openssl/man/sess_id.1
  stable/12/secure/usr.bin/openssl/man/smime.1
  stable/12/secure/usr.bin/openssl/man/speed.1
  stable/12/secure/usr.bin/openssl/man/spkac.1
  stable/12/secure/usr.bin/openssl/man/srp.1
  stable/12/secure/usr.bin/openssl/man/storeutl.1
  stable/12/secure/usr.bin/openssl/man/ts.1
  stable/12/secure/usr.bin/openssl/man/tsget.1
  stable/12/secure/usr.bin/openssl/man/verify.1
  stable/12/secure/usr.bin/openssl/man/version.1
  stable/12/secure/usr.bin/openssl/man/x509.1
Comment 4 Jung-uk Kim freebsd_committer 2020-04-03 17:14:05 UTC
Updated to OpenSSL 1.1.1f.